#config_forum.xml
loginFailInterval=登錄出錯時間間隔(秒)
loginFailCount=登錄出錯時間間隔內嘗試登錄最大出錯次數
loginFailDelay=登錄出錯超過最大出錯次數時被延時的時間(秒)
favoriateNum=收藏夾最大貼子數
refreshOnlineInterval=刷新線上用戶時間間隔（分鐘）
refreshOnlineExpire=線上用戶被刪除的超時時間（分鐘）
bailFeeDay=保釋時需繳納的保釋金/天
addMsgInterval=發貼間隔時間(毫秒)
registInterval=註冊間隔時間(毫秒)
msgTitleLengthMin=貼子標題最短字數
msgTitleLengthMax=貼子標題最長字數
msgLengthMin=貼子內容最短長度
msgLengthMax=貼子內容最大長度
maxAttachmentCount=貼子最大附件數
maxAttachmentSize=貼子最大附件尺寸（K）
maxAllFileSize=貼子最大所有上傳檔尺寸（K）
email_notify=是否啟用Email回復提醒
message_sender=短消息群發時的發送者名稱
message_expire_day=用戶短消息過期的天數
interval_clear_message=刪除用戶短消息超出最大條數的時間間隔(小時)
sign_ubb=簽名檔是否允許UBB代碼
sign_length=簽名檔字元長度
ext=上傳文件的合法副檔名
addUseValidateCode=發貼時使用驗證碼
loginUseValidateCode=登錄時使用驗證碼
registUseValidateCode=註冊時使用驗證碼
registUseValidateCodeLen=註冊時使用驗證碼的長度
photo_max_size=用戶頭像大小(K)
waterMarkImg=是否使用浮水印
waterMarkPos=浮水印位置
isShowQQ=是否顯示QQ小秘書聊天圖示
checkReferer=防止圖片盜鏈
useTopicBottomAD=是否啟用貼子底部的廣告資訊
default_skin=默認皮膚
shortMsgTitleLengthMin=短消息標題最短字數
shortMsgTitleLengthMax=短消息標題最長字數
shortMsgContentLengthMin=短消息內容最短字數
shortMsgContentLengthMax=短消息內容最長字數